[ Maverik Level 1 functions ]

#

mav_paletteTextureFree

## Summary

Free a palette texture.

## Syntax

void mav_paletteTextureFree(MAV_palette *p, int index);

- MAV_palette *p
  Palette.

- int index
  Index into textures table, in range 0..`mav_opt_maxTextures` (default 150).

## Description

This function frees the memory allocated for the texture stored at entry `index` in the texture table of palette `p`.

## See also

mav_paletteTextureSetFromMem.

Back to the index page.